From: Sven Neumann <[EMAIL PROTECTED]>
To: "Jozsef Mak" <[EMAIL PROTECTED]>
Subject: Re: [Gimp-user] Need help installing the help files
Date: Wed, 22 Dec 2004 12:09:12 +0100

You need to have the GIMP development package installed. The standard binary GIMP installation doesn't include the gimp-2.0.pc file.

Hi Sven,

Thanks a lot for the installation advice. Now, the help file installed without complain. I suggest mentioning this installation requirement in the Install file as well.


_______________________________________________ Gimp-user mailing list

Reply via email to